import request from '@/utils/request'

/**
 * mqtt配置 API
 */

const MqttConfigApi = {
  findCurrentMqtt: '/mqtt-config/findCurrentMqtt',
}

export function findCurrentMqtt(parameter) {
  return request({
    url: MqttConfigApi.findCurrentMqtt,
    method: 'get',
    params: parameter
  })
}
